mikutter(1)

NAME
mikutter - simple, powerful and moeful twitter client

SYNOPSIS
mikutter [options]

DESCRIPTION
mikutter is a simple, powerful and moeful twitter client.

OPTIONS
options starting with two dashes (`-'). A summary of options is included below.

--debug
    for debugging.

AUTHOR
Toshiaki Asai